
@media only screen and (max-width:1600px) {
    .navbar a,
    .navbar a:focus {
        padding: 10px 0 10px 15px;
        font-size: 20px;
    }
    #footer {
        padding-top: 450px;
    }
}
@media only screen and (min-width:1800px) {
}

@media only screen and (min-width:1200px) {
}

@media only screen and (max-width:1350px) {
    .navbar a,
    .navbar a:focus {
        padding: 10px 0 10px 15px;
        font-size: 18px;
    }
    .carousel-caption h1 {
        font-size: 65px;
      }
      .about .about-content {
        width: 450px;
      }     
}

@media only screen and (min-width:992px) and (max-width:1199px) {
}
@media only screen and (max-width:1199px) {
    .container{
        max-width: 1099px;
    }
    .btn {
        font-size: 20px;
        padding: 15px 20px;
    }
    .get-started-btn {
        padding: 8px 15px;
        font-size: 18px;
    }
    

    section.map{
        position:relative;
        /*margin-top: auto;*/
        z-index: 1;
        position: relative;
        padding: 0 !important;
        margin:0 0  -200px 0 !important;
      }    
    #map,
    .page_map {
      min-height: 550px;
      display: flex;
      height: 100%;
      width: 100%;
    }
}

@media only screen and (max-width:1024px) {
    .banner {
        padding: 100px 0;
        overflow: hidden;
        width: 100%;
        background-size: cover !important;
        -moz-background-size: cover !important;
        -webkit-background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: right top !important;
        background-color: #072C56;
        color: #FFF;
    }
    .banner h2 {
        font-size: 46px !important;
        text-align: center;
    }    
    .banner p {
        text-align: center;
    }    
}

@media only screen and (max-width:991px) {
    #footer img#logo-bottom {
        max-width: 120px;
        margin-top: -8px;
        margin-left: auto;
        margin-right: auto;
        display: block;
      }
      #footer .footer-top .footer-links {
        margin-bottom: 30px;
        padding-left: 35px;
    }

    section {
        padding: 100px 0 0 0;
    }    

}
@media only screen and (min-width:768px) and (max-width:991px) {
    #footer {
        padding-top: 240px;
      }
}
@media only screen and (max-width:767px) {
    body {
        font-size: 16px;
    }    
    #header .logo img{
        max-height: 60px;
    }
    #slider .bg_line {
        width: 60px;
    }    
    #header-carousel .carousel-item {
        position: relative;
        min-height: 650px;
    }
    
    #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    }
    
    #desc {
    max-width: 400px;
    float: left;
    margin-top: -100px;
    ;
    }

    .carousel-caption h1 {
    font-size: 62px;
    }    
    .about .about-content{
        width: auto;
    }
    #topbar .topbar-content {
        padding: 10px 10px;
      }    
    #topbar .topbar-content .contact-info ,#topbar .topbar-content .contact-info a {
        font-size: 14px;
    }
    #topbar .topbar-content .contact-info i {
        margin-left: 5px;
      }    
    #topbar #flags{
        font-size: 11px;
    }
    
    #topbar #flags .flag-icon{
        font-size: 11px;
    }    
    #footer {
        padding-top: 180px;
      }  
      .section-heading h2 {
        font-size: 58px;
    }    
    .about-content-two h2, .about2 h2, .contact h2 {
        font-size: 50px;
        text-align: left;

    }
    .about-content-two p.subtitle, .about2 p.subtitle, .contact p.subtitle {
        font-size: 30px;
    }

    .activities .bg_line {
   
        width: 200px;
      
      }
    
}
@media only screen and (min-width:576px) and (max-width:768px) {
    header .get-started-btn{
        display: none;;
    }
    .about .about-content {
        width:auto;
    }



}
@media only screen and (max-width:576px) {
    #desc {
        width: 400px;
        float: left;
        margin-top: -100px;
        ;
        }
        .carousel-caption h1 {
            font-size: 52px;
          }
    .actu {
        padding:80px 15px  80px 0;
          counter-reset: actuNumber;
      }
      .banner {
        color: #10325b;
      }
#footer .copyright{
    font-size: 14px;
  }
}
@media only screen and (max-width:375px) {
    #desc {
        max-width: 350px;
        float: left;
        margin-top: -100px;
        ;
        }
        
    header .get-started-btn{
        display: none;;
    }
    #topbar .topbar-content .contact-info ,#topbar .topbar-content .contact-info a {
        font-size: 12px;
    }
    #topbar #flags{
        font-size: 10px;
    }
    #topbar #flags .flag-icon{
        font-size: 10px;
    }    
}
